CESA-2005:799 Moderate CentOS 3 ia64 ruby - security update
Posted on: 10/11/2005 01:38 PM

CentOS Errata and Security Advisory 2005:799

https://rhn.redhat.com/errata/RHSA-2005-799.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/ruby-1.6.8-9.EL3.4.ia64.rpm
updates/ia64/RPMS/ruby-devel-1.6.8-9.EL3.4.ia64.rpm
updates/ia64/RPMS/ruby-docs-1.6.8-9.EL3.4.ia64.rpm
updates/ia64/RPMS/ruby-libs-1.6.8-9.EL3.4.ia64.rpm
updates/ia64/RPMS/ruby-mode-1.6.8-9.EL3.4.ia64.rpm
updates/ia64/RPMS/ruby-tcltk-1.6.8-9.EL3.4.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005799_moderate_centos_3_ia64_ruby__security_update.html)